import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MessageUtilityComponent } from './message-utility.component';

describe('MessageUtilityComponent', () => {
  let component: MessageUtilityComponent;
  let fixture: ComponentFixture<MessageUtilityComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MessageUtilityComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MessageUtilityComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
